» Ubuntu » Paket

Error

two or more packages specified (klinkstatus-kde4 hardy-backports)